CREATE TABLE VS4TARAppointPdt
	(
	TARRTARANo nvarchar(30) NOT NULL,
	TARRLn int NOT NULL,
	TARRTPDLCode nvarchar(30) NULL,
	TARRTPdtCode nvarchar(30) NULL,
	TARRQuantity float(53) NULL,
	TARRQuantity2 float(53) NULL,
	TARRTUntCode nvarchar(15) NULL,
	TARRNote nvarchar(100) NULL,
	TARRFlag1 smallint NULL,
	TARRFlag2 smallint NULL,
	TARRFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TARAppointPdt ADD CONSTRAINT
	PK_VS4TARAppointPdt PRIMARY KEY CLUSTERED 
	(
	TARRTARANo,
	TARRLn
	) ON [PRIMARY]

GO
